* {
    margin: 0;
    padding: 0;
}

div {
    position: absolute;
    color: transparent;
}

#head {
    background-color: rgb(0, 0, 0);
    top: 20vh;
    left: 70vh;
    width: 44vh;
    height: 40vh;
    border-radius: 100vh;
}

#tail {
    background-color: rgb(0, 0, 0);
    top: 60vh;
    left: 60vh;
    width: 5vh;
    height: 37vh;
    border-radius: 100vh;
    transform: rotate(-60deg);
}

#tail_tip {
    background-color: rgb(0, 0, 0);
    top: 48.5vh;
    left: 39vh;
    width: 25vh;
    height: 25vh;
    border-radius: 100vh;
    transform: rotate(-60deg);
}

#tail_tip_cover {
    background-color: rgb(255, 255, 255);
    top: 48vh;
    left: 46vh;
    width: 23vh;
    height: 23vh;
    border-radius: 100vh;
    transform: rotate(-60deg);
}

#tail_tip_cover2 {
    background-color: rgb(255, 255, 255);
    top: 66vh;
    left: 54vh;
    width: 6vh;
    height: 6vh;
    transform: rotate(-60deg);
}

#tail_tip_cover3 {
    background-color: rgb(255, 255, 255);
    top: 46vh;
    left: 43vh;
    width: 23vh;
    height: 23vh;
    border-radius: 100vh;
    transform: rotate(-60deg);
}

#torso {
    background-color: rgb(0, 0, 0);
    top: 50vh;
    left: 70vh;
    width: 44vh;
    height: 38vh;
    border-radius: 100vh;
    transform: rotate(90deg);
}

#left_leg {
    background-color: rgb(0, 0, 0);
    top: 78.5vh;
    left: 64.5vh;
    width: 40vh;
    height: 15vh;
    border-radius: 100vh;
    transform: rotate(180deg);
}

#right_leg {
    background-color: rgb(0, 0, 0);
    top: 78.5vh;
    left: 84.5vh;
    width: 35vh;
    height: 15vh;
    border-radius: 100vh;
    transform: rotate(180deg);
}

#left_ear {
    background-color: rgb(0, 0, 0);
    top: 15vh;
    left: 72vh;
    width: 15vh;
    height: 30vh;
    border-bottom-left-radius: 100%;
    transform: rotate(170deg);
}

#right_ear {
    background-color: rgb(0, 0, 0);
    top: 15vh;
    left: 97vh;
    width: 15vh;
    height: 30vh;
    border-bottom-right-radius: 100%;
    transform: rotate(195deg);
}

#inner_left_ear {
    background-color: rgb(236, 213, 110);
    top: 20vh;
    left: 71vh;
    width: 10vh;
    height: 7vh;
    border-top-left-radius: 100%;
    transform: rotate(80deg);
}

#inner_right_ear {
    background-color: rgb(236, 213, 110);
    top: 20vh;
    left: 103.5vh;
    width: 10vh;
    height: 7vh;
    border-top-right-radius: 100%;
    transform: rotate(288deg);
}

#top_left_whisker {
    background-color: rgb(0, 0, 0);
    top: 43vh;
    left: 64vh;
    width: 10vh;
    height: 3vh;
    border-radius: 100vh;
    transform: rotate(5deg);
}

#bottom_left_whisker {
    background-color: rgb(0, 0, 0);
    top: 48vh;
    left: 65vh;
    width: 10vh;
    height: 3vh;
    border-radius: 100vh;
    transform: rotate(-17deg);
}

#top_right_whisker {
    background-color: rgb(0, 0, 0);
    top: 43vh;
    left: 110vh;
    width: 10vh;
    height: 3vh;
    border-radius: 100vh;
    transform: rotate(176deg);
}

#bottom_right_whisker {
    background-color: rgb(0, 0, 0);
    top: 48vh;
    left: 110vh;
    width: 10vh;
    height: 3vh;
    border-radius: 100vh;
    transform: rotate(190deg);
}

#collar {
    background-color: rgb(0, 183, 255);
    top: 27vh;
    left: 77vh;
    width: 30vh;
    height: 38vh;
    border-radius: 100vh;
    transform: rotate(90deg);
}

#face {
    background-color: rgb(0, 0, 0);
    top: 20vh;
    left: 70vh;
    width: 44vh;
    height: 40vh;
    border-radius: 100vh;
}

#nose {
    background-color: rgb(155, 102, 42);
    top: 45vh;
    left: 90vh;
    width: 4vh;
    height: 4vh;
    border-radius: 100vh;
}

#left_eye {
    background-color: rgb(255, 255, 255);
    top: 35vh;
    left: 75vh;
    width: 10vh;
    height: 10vh;
    border-radius: 100vh;
}

#right_eye {
    background-color: rgb(255, 255, 255);
    top: 35vh;
    left: 100vh;
    width: 10vh;
    height: 10vh;
    border-radius: 100vh;
}

#left_pupil {
    background-color: rgb(0, 0, 0);
    top: 38vh;
    left: 78vh;
    width: 5vh;
    height: 5vh;
    border-radius: 100vh;
}

#right_pupil {
    background-color: rgb(0, 0, 0);
    top: 38vh;
    left: 102vh;
    width: 5vh;
    height: 5vh;
    border-radius: 100vh;
}

#left_paw {
    background-color: rgb(255, 255, 255);
    top: 68vh;
    left: 76vh;
    width: 15vh;
    height: 13vh;
    border-radius: 100vh;
    transform: rotate(90deg);
}

#right_paw {
    background-color: rgb(255, 255, 255);
    top: 68vh;
    left: 93vh;
    width: 15vh;
    height: 13vh;
    border-radius: 100vh;
    transform: rotate(90deg);
}

#left_paw_cover {
    background-color: rgb(0, 0, 0);
    top: 66.5vh;
    left: 76vh;
    width: 15vh;
    height: 13vh;
    border-radius: 100vh;
    transform: rotate(90deg);
}

#right_paw_cover {
    background-color: rgb(0, 0, 0);
    top: 66.5vh;
    left: 93vh;
    width: 15vh;
    height: 13vh;
    border-radius: 100vh;
    transform: rotate(90deg);
}